
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #84

right click context menu displays wrong playlist advance status

March 22, 2012 23:02 - il lumilore

Status: Closed Start date: March 22, 2012

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: core Estimated time: 0.00 hour

Target version: 3.2.2   

Affects version: 3.2.1   

Description

When I run the command "audtool --playlist-auto-advance-toggle", and then right click on the controls in skin-ui, the context menu

does not update, where it says no playlist advance will wrongly either still have a checkmark or not, depending on it's previous status.

History

#1 - March 25, 2012 18:50 - John Lindgren

- Target version set to 3.2.2

- % Done changed from 0 to 100

Fixed, thanks for reporting:

https://github.com/audacious-media-player/audacious-plugins/commit/75c97b18c74870f6ef896fd7e7f522374258be52

#2 - March 25, 2012 18:50 - John Lindgren

- Status changed from New to Closed
